<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'fi', version '3.5'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Toimenpiteet';
$string['activate'] = 'Salli pääsy';
$string['activatesuccess'] = 'Pääsy osaamismerkkeihin on avattu.';
$string['addbadge'] = 'Lisää osaamismerkkejä';
$string['addbadge_help'] = 'Valitse kaikki merkit, jotka lisätään tähän osaamismerkkivaatimukseen. Valitse useita kohteita pitämällä CTRL-näppäintä alaspainettuna.';
$string['addbadgecriteria'] = 'Lisää osaamismerkille saantikriteeri';
$string['addcohort'] = 'Lisää kohortti';
$string['addcohort_help'] = 'Valitse kaikki kohortit, jotka lisätään tähän osaamismerkkivaatimukseen. Valitse useita kohteita pitämällä CTRL-näppäintä alaspainettuna.';
$string['addcourse'] = 'Lisää kursseja';
$string['addcourse_help'] = 'Valitse kaikki kurssit, jotka lisätään tämän osaamismerkin vaatimuksiin. Käyttämällä Ctrl-painiketta voit valita useita rivejä.';
$string['addcriteria'] = 'Lisää kriteeri';
$string['addcriteriatext'] = 'Aloita kriteerien lisääminen valitsemalla yksi pudotusvalikon vaihtoehdoista.';
$string['addtobackpack'] = 'Lisää osaamismerkkireppuun';
$string['adminonly'] = 'Tämä sivu on rajattu vain pääkäyttäjille';
$string['after'] = 'Myöntämispäivän jälkeen';
$string['aggregationmethod'] = 'Yhdistämismenetelmä';
$string['all'] = 'Kaikki';
$string['allmethod'] = 'Kaikki valitut ehdot täyttyvät';
$string['allmethodactivity'] = 'Kaikki valitut aktiviteetit on tehty';
$string['allmethodbadges'] = 'Kaikki valitut osaamismerkit on ansaittu';
$string['allmethodcohort'] = 'Jäsenyys kaikissa valituissa kohorteissa';
$string['allmethodcourseset'] = 'Kaikki valitut kurssit on tehty';
$string['allmethodmanual'] = 'Kaikki valitut roolit saavat myöntää osaamismerkkejä';
$string['allmethodprofile'] = 'Kaikki valitut profiilin kentät on täytettty';
$string['allowcoursebadges'] = 'Ota kurssin osaamismerkit käyttöön';
$string['allowcoursebadges_desc'] = 'Salli uusien osaamismerkkien lisääminen ja myöntäminen kurssikontekstissa';
$string['allowexternalbackpack'] = 'Salli kytky ulkoiseen osaamismerkkien keruupaikkaan';
$string['allowexternalbackpack_desc'] = 'Sallii käyttäjien muodostaa yhteyden kolmannen osapuolen osaamismerkkipalveluihin (external backpack providers) ja käyttää niissä olevia osaamismerkkejä.

Huom: On suositeltavaa jättää tämä asetus pois päältä mikäli Moodleen ei ole julkista pääsyä suoraan internetistä (esim. jos se on suojattu on palomuurilla)';
$string['any'] = 'Yksikin';
$string['anymethod'] = 'Yksikin valituista ehdoista täyttyy';
$string['anymethodactivity'] = 'Yksikin valituista aktiviteeteista on tehty';
$string['anymethodbadges'] = 'Mikä tahansa valituista osaamismerkeistä on ansaittu';
$string['anymethodcohort'] = 'Jäsenyys missä tahansa valituissa kohorteissa';
$string['anymethodcourseset'] = 'Yksikin valituista kursseista on tehty';
$string['anymethodmanual'] = 'Yksikin valituista rooleista myöntää merkin';
$string['anymethodprofile'] = 'Yksikin valituista profiilin kentistä on täytetty';
$string['archivebadge'] = 'Haluatko poistaa osaamismerkin \'{$a}\', mutta säilyttää jo myönnetyt osaamismerkit?';
$string['archiveconfirm'] = 'Poista, mutta säilytä jo myönnetyt osaamismerkit';
$string['archivehelp'] = '<p>Tämä asetus määrittää osaamismerkin arkistoon eikä se enää listaudu osaamismerkkien joukkoon.</p> Opiskelijat eivät voi enää ansaita tätä osaamismerkkiä mutta merkin jo ansainneet henkilöt voivat näyttää sen omassa profiilissaan ja lähettää sen kolmannen osapuolen osaamismerkkipalveluun niin halutessaan.</p>
<p> Käytä siis tätä asetusta, jos haluat että käyttäjät voivat edelleen hyödyntää jo myönnettyjä osaamismerkkejä sen sijaan että poistaisit osaamismerkin kokonaan</p>';
$string['attachment'] = 'Liitä viestiin osaamismerkki';
$string['award'] = 'Myönnä osaamismerkki';
$string['awardedtoyou'] = 'Myöntämispäivä';
$string['awardoncron'] = 'Pääsy osaamismerkkeihin otettiin onnistuneesti käyttöön. Liian moni käyttäjä voi ansaita osaamismerkin yhtäaikaa. Jotta sivuston toiminta varmistetaan tämä toiminto kestää hetken aikaa.';
$string['awards'] = 'Vastaanottajat';
$string['backpackavailability'] = 'Ulkoinen osaamismerkin varmistus';
$string['backpackavailability_help'] = 'Jotta merkkien vastaanottajat voisivat todistaa, että he ovat ansainneet osaamismerkkinsä sinulta, ulkoisen merkkireppupalvelun pitäisi pystyä käyttämään sivustoasi ja vahvistamaan sen myöntämät merkit. Sivustosi ei tällä hetkellä näytä olevan käytettävissä, joten jo myöntämiäsi tai tulevaisuudessa myöntämiäsi osaamismerkkejä ei voi vahvistaa.

** Miksi näen tämän viestin? **

Voi olla, että palomuuri estää pääsyn verkon ulkopuolisilta käyttäjiltä, sivustosi on suojattu salasanalla tai käytät sivustoa tietokoneella, joka ei ole käytettävissä Internetistä (kuten paikallisesta kehityskoneesta).

** Onko tämä ongelma? **

Sinun on korjattava tämä ongelma niissä tuotantosivustoissa, joissa aiot myöntää osaamismerkkejä, muuten vastaanottajat eivät voi todistaa, että he ovat ansainneet osaamismerkkinsä sinulta. Jos sivustosi ei ole vielä julkaistu, voit luoda ja myöntää testimerkkejä, kunhan sivusto on käytettävissä ennen julkaisua.

** Entä jos en voi asettaa koko sivustoani julkisesti saataville? **

Ainoa vahvistamiseen vaadittava verkko-osoite on [sivustosi-verkko-osoite]/badges/assertion.php, joten jos pystyt muokkaamaan palomuuria sallimaan ulkoisen pääsyn kyseiseen tiedostoon, saat osaamismerkkien vahvistamisen toimimaan.';
$string['backpackbadges'] = 'Sinulla on {$a->totalbadges} osaamismerkkiä {$a->totalcollections} kokoelmasta. <a href="mybackpack.php">Muuta osaamismerkkirepun asetuksia</a>.';
$string['backpackcannotsendverification'] = 'Vahvistussähköpostia ei voi lähettää';
$string['backpackconnection'] = 'Kytky osaamismerkkien keruupaikkaan';
$string['backpackconnection_help'] = 'Tällä sivulla voit muodostaa yhteyden ulkopuoliseen osaamismerkkireppuun. Yhteys osaamismerkkireppuun mahdollistaa ulkoisten osaamismerkkien näyttämisen tässä sivustossa ja täällä ansaittujen merkkien sisällyttämisen reppuusi.

Vain <a href="http://backpack.openbadges.org">Mozilla OpenBadges Backpack</a> on nyt tuettu. Sinun on kirjauduttava reppupalveluun, että voit luoda täältä yhteyden osaamismerkkireppuun.';
$string['backpackconnectioncancelattempt'] = 'Muodosta yhteys käyttämällä toista sähköpostiosoitetta';
$string['backpackconnectionconnect'] = 'Yhdistä merkkireppuun';
$string['backpackconnectionresendemail'] = 'Lähetä vahvistussähköposti uudelleen';
$string['backpackdetails'] = 'Osaamismerkkirepun asetukset';
$string['backpackemail'] = 'Sähköpostiosoite';
$string['backpackemail_help'] = 'Osaamismerkkireppuusi liittyvä sähköpostiosoite. Tällä sivulla ansaitsemasi osaamismerkit yhdistetään tähän osoitteseen.';
$string['backpackemailverificationpending'] = 'Vahvistus odottaa';
$string['backpackemailverifypending'] = 'Vahvistusviesti on lähetetty osoitteeseen <strong>{$a}</strong>. Aktivoi merkkirepun yhteys klikkaamalla sähköpostissa olevaa vahvistuslinkkiä.';
$string['backpackemailverifysuccess'] = 'Kiitos sähköpostiosoitteesi vahvistamisesta. Sinut on nyt yhdistetty merkkireppuusi.';
$string['backpackemailverifytokenmismatch'] = 'Klikkaamasi tunnus linkissä ei vastaa tallennettua tunnusta. Varmista, että klikkasit linkkiä viimeisimmässä saamassasi sähköpostissa.';
$string['backpackimport'] = 'Osaamismerkkien tuonnin asetukset';
$string['backpackimport_help'] = 'Kun yhteys osaamismerkkireppuun on luotu, repussasi olevat merkit voidaan näyttää osaamismerkkisivullasi ja profiilissasi.

Tässä voit valita, mitkä repussasi olevista merkkikokoelmista haluat näyttää profiilissasi.';
$string['badgedetails'] = 'Osaamismerkin tiedot';
$string['badgeimage'] = 'Kuva';
$string['badgeimage_help'] = 'Tätä kuvaa käytetään, kun tämä osaamismerkki myönnetään.

Jos haluat vaihtaa kuvan, valitse uusi kuva (JPG- tai PNG -tiedosto) ja napsauta "Tallenna muutokset". Kuva rajataan neliöksi ja sen koko muutetaan osaamismerkin kuvavaatimusten mukaiseksi.';
$string['badgeprivacysetting'] = 'Osaamismerkin näkyvyysasetukset';
$string['badgeprivacysetting_help'] = 'Voit näyttää ansaitsemasi osaamismerkit profiilisivullasi. Tämän asetuksen avulla voit asettaa uusien merkkiesi näkyvyyden automaattisesti.

Voit silti hallita yksittäisten merkkien yksityisyysasetuksia osaamismerkkisivullasi.';
$string['badgeprivacysetting_str'] = 'Näytä saamani osaamismerkit profiilisivullani automaattisesti';
$string['badges'] = 'Osaamismerkit';
$string['badgesalt'] = 'Vastaanottajan sähköpostiosoitteen suojaaminen';
$string['badgesalt_desc'] = 'Tiivisteen avulla merkkireppupalvelut voivat vahvistaa osaamismerkin saajan paljastamatta heidän sähköpostiosoitettaan. Tämä asetus saa käyttää vain numeroita ja kirjaimia.

Huomautus: Vastaanottajan vahvistusta varten, älä muuta tätä asetusta, kun aloitat osaamismerkkien myöntämisen.';
$string['badgesdisabled'] = 'Osaamismerkit eivät ole käytössä tällä sivustolla.';
$string['badgesearned'] = 'Saatujen osaamismerkkien lukumäärä: {$a}';
$string['badgesettings'] = 'Osaamismerkkien asetukset';
$string['badgestatus_0'] = 'Ei käytössä';
$string['badgestatus_1'] = 'Käytössä';
$string['badgestatus_2'] = 'Ei käytössä';
$string['badgestatus_3'] = 'Käytössä';
$string['badgestatus_4'] = 'Arkistoitu';
$string['badgestoearn'] = 'Tarjolla olevien osaamismerkkien lukumäärä: {$a}';
$string['badgesview'] = 'Kurssin osaamismerkit';
$string['badgeurl'] = 'Suoritettavaksi annetun osaamismerkin linkki';
$string['bawards'] = 'Vastaanottajat ({$a})';
$string['bcriteria'] = 'Kriteerit';
$string['bdetails'] = 'Muokkaa tietoja';
$string['bmessage'] = 'Viesti';
$string['boverview'] = 'Yhteenveto';
$string['bydate'] = 'tehty mennessä';
$string['clearsettings'] = 'Nollaa asetukset';
$string['completioninfo'] = 'Tämä osaamismerkki on annettu suoritettavaksi:';
$string['completionnotenabled'] = 'Tällä kurssilla ei ole suoritusten seuranta päällä ja siksi sitä ei voi käyttää osaamismerkin myöntämiskriteerinä. Saat suoritusten seurannan päälle kurssin asetuksista.';
$string['configenablebadges'] = 'Kun tämä on käytössä, voit luoda osaamismerkkejä ja myöntää niitä sivuston käyttäjille.';
$string['configuremessage'] = 'Osaamismerkkiin liittyvä viesti';
$string['connect'] = 'Yhdistä';
$string['connected'] = 'Yhdistetty';
$string['connecting'] = 'Yhdistää...';
$string['contact'] = 'Yhteystieto';
$string['contact_help'] = 'Osaamismerkin antajan sähköpostiosoite';
$string['copyof'] = 'Kopio merkistä {$a}';
$string['coursebadges'] = 'Osaamismerkit';
$string['coursebadgesdisabled'] = 'Kurssikohtaiset osaamismerkit eivät ole käytössä tällä sivustolla';
$string['coursecompletion'] = 'Opiskelijan on suoritettava tämä kurssi';
$string['create'] = 'Uusi osaamismerkki';
$string['createbutton'] = 'Luo osaamismerkki';
$string['creatorbody'] = '<p>{$a->user} on saanut kaikki osaamismerkin vaatimukset valmiiksi ja hänelle on myönnetty merkki. Katso myönnetty merkki täältä:  {$a->link} </p>';
$string['creatorsubject'] = 'Opiskelijalle {$a} on myönnetty osaamismerkki!';
$string['criteria_0'] = 'Tämän merkin saa kun...';
$string['criteria_1'] = 'Aktiviteetin suoritus';
$string['criteria_1_help'] = 'Mahdollistaa osaamismerkin myöntämisen käyttäjille kurssin sisällä suoritettujen aktiviteettien suorittamisen perusteella.';
$string['criteria_2'] = 'Rooli, joka voi myöntää merkkejä käsin';
$string['criteria_2_help'] = 'Mahdollistaa osaamismerkin myöntämisen käsin, kun käyttäjällä on tietty rooli kurssialueella tai koko sivustolla.';
$string['criteria_3'] = 'Osallistuminen';
$string['criteria_3_help'] = 'Sosiaalinen';
$string['criteria_4'] = 'Kurssin suorittaminen';
$string['criteria_4_help'] = 'Mahdollistaa osaamismerkin myöntämisen kurssin suorittaneille käyttäjille. Tällä kriteerillä voi olla lisärajoituksia, kuten vähimmäisarvosana ja kurssin suorituspäivä.';
$string['criteria_5'] = 'Useiden kurssien suorittaminen';
$string['criteria_5_help'] = 'Mahdollistaa osaamismerkin myöntämisen käyttäjille, jotka ovat suorittaneet joukon kursseja. Jokaisella kurssilla voi olla lisärajoituksia, kuten vähimmäisarvosana ja kurssin suorituspäivä.';
$string['criteria_6'] = 'Profiilin täydentäminen';
$string['criteria_6_help'] = 'Mahdollistaa osaamismerkin myöntämisen käyttäjille tiettyjen profiilikenttien täyttämisestä. Voit valita kentät käyttäjien käytettävissä olevista oletus- ja mukautetuista profiilikentistä.';
$string['criteria_7'] = 'Myönnetyt osaamismerkit';
$string['criteria_8'] = 'Kohortin jäsenyys';
$string['criteria_8_help'] = 'Mahdollistaa osaamismerkin myöntämisen käyttäjille kohorttijäsenyyden perusteella.';
$string['criteria_descr'] = 'Käyttäjille myönnetään tämä merkki kun seuraavat vaatimukset täyttyvät:';
$string['criteria_descr_0'] = 'Käyttäjille myönnetään tämä merkki kun seuraavista vaatimuksista <strong>{$a}</strong> täyttyy:';
$string['criteria_descr_1'] = '<strong>{$a}</strong> seuraavista aktiviteeteista on tehty:';
$string['criteria_descr_2'] = 'Tämän osaamismerkin voivat myöntää käyttäjät, joilla on <strong>{$a}</strong> seuraavista rooleista:';
$string['criteria_descr_4'] = 'Opiskelijan on suoritettava kurssi';
$string['criteria_descr_5'] = '<strong>{$a}</strong> seuraavista kursseista on suoritettava:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> seuraavista profilin kentistä on täytettävä:';
$string['criteria_descr_7'] = '<strong>{$a}</strong> seuraavista osaamismerkeistä on ansaittava:';
$string['criteria_descr_8'] = 'Jäsenyys <strong>{$a}</strong> seuraavissa kohorteissa on pakollinen:';
$string['criteria_descr_bydate'] = 'viimeistään <em>{$a}</em>';
$string['criteria_descr_grade'] = 'vähintään arvosanalla <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Tee <strong>{$a}</strong> näistä:';
$string['criteria_descr_short1'] = 'Tee <strong>{$a}</strong> näistä:';
$string['criteria_descr_short2'] = 'Myöntänyt <strong>{$a}</strong>';
$string['criteria_descr_short4'] = 'Suorita kurssi';
$string['criteria_descr_short5'] = 'Suorita <strong>{$a}</strong> näistä:';
$string['criteria_descr_short6'] = 'Suorita <strong>{$a}</strong> näistä:';
$string['criteria_descr_short7'] = 'Suorita <strong>{$a}</strong> seuraavista:';
$string['criteria_descr_short8'] = 'Kohortin jäsenyys <strong>{$a}</strong>:ssa:';
$string['criteria_descr_single_1'] = 'Seuraava aktiviteetti täytyy olla suoritettu:';
$string['criteria_descr_single_2'] = 'Tämän merkin myöntäjällä pitää olla tämä rooli:';
$string['criteria_descr_single_4'] = 'Opiskelijan on suoritettava kurssi';
$string['criteria_descr_single_5'] = 'Tämä kurssi on suoritettava:';
$string['criteria_descr_single_6'] = 'Nämä profiilikentät on täytettävä:';
$string['criteria_descr_single_7'] = 'Seuraava osaamismerkki on ansaittava:';
$string['criteria_descr_single_8'] = 'Seuraavan kohortin jäsenyys vaaditaan:';
$string['criteria_descr_single_short1'] = 'Suorita:';
$string['criteria_descr_single_short2'] = 'Myöntäjä:';
$string['criteria_descr_single_short4'] = 'Suorita kurssi';
$string['criteria_descr_single_short5'] = 'Suorita:';
$string['criteria_descr_single_short6'] = 'Suorita:';
$string['criteria_descr_single_short7'] = 'Suorita:';
$string['criteria_descr_single_short8'] = 'Jäsenyys:';
$string['criteriacreated'] = 'Osaamismerkin kriteeri on luotu';
$string['criteriadeleted'] = 'Osaamismerkin kriteeri on poistettu';
$string['criteriasummary'] = 'Kriteerien yhteenveto';
$string['criteriaupdated'] = 'Osaamismerkin kriteeri on päivitetty';
$string['criterror'] = 'Nykyiset parametrit myöntää';
$string['criterror_help'] = 'Tämä kenttä näyttää kaikki rajoitukset, jotka alun perin lisättiin tähän osaamismerkkivaatimukseen, mutta jotka eivät ole enää käytettävissä. On suositeltavaa poistaa tällaisten rajoituksen valinta, jotta käyttäjät voivat ansaita tämän osaamismerkin tulevaisuudessa.';
$string['currentimage'] = 'Nykyinen kuva';
$string['currentstatus'] = 'Nykyinen status:';
$string['dateawarded'] = 'Myöntämispäivä';
$string['dateearned'] = 'Päivä: {$a}';
$string['day'] = 'Päivä(ä)';
$string['deactivate'] = 'Poista käytöstä';
$string['deactivatesuccess'] = 'Osaamismerkkeihin pääsy on estetty';
$string['defaultissuercontact'] = 'Osaamismerkin oletusmyöntäjän yhteystiedot';
$string['defaultissuercontact_desc'] = 'Osaamismerkin myöntäjän sähköpostiosoite';
$string['defaultissuername'] = 'Osaamismerkin oletusmyöntäjän nimi';
$string['defaultissuername_desc'] = 'Myöntävän organisaation nimi';
$string['delbadge'] = 'Haluatko poistaa osaamismerkin \'{$a}\' ja poistaa kaikki jo myönnetyt osaamismerkit?';
$string['delconfirm'] = 'Poista. Poista myös myönnetyt osaamismerkit';
$string['delcritconfirm'] = 'Haluatko varmasti poistaa tämän kriteerin?';
$string['deletehelp'] = '<p>Tämä tarkoittaa sitä, että kaikki osaamismerkin tiedot poistetaan järjestelmästä. Käyttäjät, jotka ovat ansainneet merkin eivät enää näe sitä, eivätkä voi näyttää sitä profiileissaan.</p>
<p>Käyttäjät jotka ovat ansainneet merkin ja tallentaneet sen ulkopuoliseen "osaamismerkkireppuun" eivät menetä merkkiä repustaan. He eivät kuitenkaan pääse käsiksi merkin kriteereihin eivätkä todisteisiin merkin ansaitsemisesta.</p>';
$string['delparamconfirm'] = 'Haluatko varmasti poistaa tämän parametrin?';
$string['description'] = 'Kuvaus';
$string['disconnect'] = 'Katkaise yhteys';
$string['donotaward'] = 'Tämä osaamerkki ei ole aktiivinen eikä sitä voi myöntää. Jos haluat myöntää tämän merkin, muuta se aktiiviseksi.';
$string['editsettings'] = 'Muokkaa asetuksia';
$string['enablebadges'] = 'Ota osaamismerkit käyttöön';
$string['error:backpackdatainvalid'] = 'Tietojen palautus merkkirepusta oli virheellinen.';
$string['error:backpackemailnotfound'] = 'Osoitetta \'{$a}\' ei ole yhdistetty osaamismerkkireppuun. <a href="http://backpack.openbadges.org">Luo reppu</a> tälle tilille tai kirjaudu toisella sähköpostiosoitteella.';
$string['error:backpacknotavailable'] = 'Sivustoosi ei ole pääsyä internetistä. Ulkopuoliset osaamismerkkireppupalvelut eivät voi varmistaa täällä myönnettyjä osaamismerkkejä.';
$string['error:backpackproblem'] = 'Yhteyden muodostaminen merkkireppusi palveluntarjoajaan epäonnistui. Yritä uudelleen myöhemmin.';
$string['error:badgeawardnotfound'] = 'Tätä myönnettyä osaamismerkkiä ei voida vahvistaa. Tämä osaamismerkki on saatettu peruuttaa.';
$string['error:badgenotfound'] = 'Osaamismerkkiä ei löydy';
$string['error:cannotact'] = 'Osaamismerkkiä ei voi aktivoida';
$string['error:cannotawardbadge'] = 'Osaamismerkkiä ei voi myöntää opiskelijalle';
$string['error:cannotdeletecriterion'] = 'Tätä kriteeriä ei voi poistaa.';
$string['error:cannotrevokebadge'] = 'Osaamismerkkiä ei voi peruuttaa käyttäjältä.';
$string['error:clone'] = 'Osaamismerkkiä ei voi kloonata.';
$string['error:connectionunknownreason'] = 'Yhteys epäonnistui, mutta syytä ei ilmoitettu.';
$string['error:duplicatename'] = 'Tällä nimellä oleva osaamismerkki on jo järjestelmässä.';
$string['error:externalbadgedoesntexist'] = 'Osaamismerkkiä ei löydy';
$string['error:guestuseraccess'] = 'Olet kirjautunut vieraana. Kirjaudu omalla käyttäjätililläsi  nähdäksesi osaamismerkit.';
$string['error:invalidcriteriatype'] = 'Virheellinen kriteerityyppi.';
$string['error:invalidexpiredate'] = 'Viimeisen käyttöpäivän on oltava tulevaisuudessa.';
$string['error:invalidexpireperiod'] = 'Erääntymisaika ei voi olla negatiivinen tai yhtä suuri kuin 0.';
$string['error:invalidparambadge'] = 'Osaamismerkkiä ei ole olemassa.';
$string['error:invalidparamcohort'] = 'Kohorttia ei ole olemassa.';
$string['error:noactivities'] = 'Tällä kurssilla ei ole aktiviteetteja, joiden suorituskriteerit ovat käytössä.';
$string['error:nocohorts'] = 'Ei kohortteja';
$string['error:nocourses'] = 'Kurssin suoritus ei ole käytössä missään tämän sivuston kurssissa, joten mitään ei voida näyttää. Kurssin suoritus voidaan ottaa käyttöön kurssin asetuksissa.';
$string['error:nogroups'] = '<p>Repussasi ei ole julkisia osaamismerkkikokoelmia.</p>
<p>Vain julkiset kokoelmat näytetään. <a href="http://backpack.openbadges.org">Käy repussasi</a> ja luo julkisia kokoelmia.</p>';
$string['error:nopermissiontoview'] = 'Sinulla ei ole oikeuksia nähdä osaamismerkin vastaanottajia';
$string['error:nosuchbadge'] = 'Osaamismerkkiä {$a} ei ole olemassa.';
$string['error:nosuchcohort'] = 'Varoitus: Tämä kohortti ei ole enää käytettävissä.';
$string['error:nosuchcourse'] = 'Varoitus: Tämä kurssi ei ole enää käytettävissä.';
$string['error:nosuchfield'] = 'Varoitus: Tämä käyttäjäprofiilikenttä ei ole enää käytettävissä.';
$string['error:nosuchmod'] = 'Varoitus: Tämä aktiviteetti ei ole enää käytettävissä.';
$string['error:nosuchrole'] = 'Varoitus: Tämä rooli ei ole enää käytettävissä.';
$string['error:nosuchuser'] = 'Käyttäjällä, jolla on tämä sähköpostiosoite, ei ole tiliä nykyisen palveluntarjoajan merkkirepussa.';
$string['error:notifycoursedate'] = 'Varoitus: kursseihin ja aktiviteettien suorittamiseen liittyviä osaamismerkkejä ei voi myöntää ennen kurssin alkua.';
$string['error:parameter'] = 'Varoitus: Ainakin yksi rajoitus on valittava, jotta varmistetaan oikea osaamismerkin myöntämisen työnkulku.';
$string['error:requesterror'] = 'Yhteyspyyntö epäonnistui (virhekoodi {$a}).';
$string['error:requesttimeout'] = 'Yhteyspyyntö aikakatkaistiin ennen kuin se pystyttiin suorittamaan.';
$string['error:save'] = 'Osaamismerkkiä ei voitu tallentaa';
$string['error:userdeleted'] = '{$a->user} (Tätä käyttäjää ei enää ole sivustolla {$a->site})';
$string['eventbadgearchived'] = 'Osaamismerkki arkistoitu';
$string['eventbadgeawarded'] = 'Osaamismerkki myönnetty';
$string['eventbadgecreated'] = 'Osaamismerkki luotu';
$string['eventbadgecriteriacreated'] = 'Osaamismerkin kriteerit luotu';
$string['eventbadgecriteriadeleted'] = 'Osaamismerkin kriteerit poistettu';
$string['eventbadgecriteriaupdated'] = 'Osaamismerkin kriteerit päivitetty';
$string['eventbadgedeleted'] = 'Osaamismerkki poistettu';
$string['eventbadgedisabled'] = 'Osaamismerkki poistettu käytöstä';
$string['eventbadgeduplicated'] = 'Osaamismerkki kopioitu';
$string['eventbadgeenabled'] = 'Osaamismerkki otettu käyttöön';
$string['eventbadgelistingviewed'] = 'Osaamismerkkien listausta on katsottu';
$string['eventbadgerevoked'] = 'Osaamismerkki peruutettu';
$string['eventbadgeupdated'] = 'Osaamismerkki päivitetty';
$string['eventbadgeviewed'] = 'Osaamismerkkiä on katsottu';
$string['evidence'] = 'Todiste';
$string['existingrecipients'] = 'Osaamismerkin saaneet';
$string['expired'] = 'Päättynyt';
$string['expiredate'] = 'Osaamismerkki vanhenee {$a}';
$string['expireddate'] = 'Osaamismerkki on vanhentunut {$a}';
$string['expireperiod'] = 'Osaamismerkki vanhenee {$a} päivä(ä) myöntämisen jälkeen';
$string['expireperiodh'] = 'Osaamismerkki vanhenee {$a} tunti(a) myöntämisen jälkeen';
$string['expireperiodm'] = 'Osaamismerkki vanhenee {$a} minuutti(a) myöntämisen jälkeen';
$string['expireperiods'] = 'Osaamismerkki vanhenee {$a} sekunti(a) myöntämisen jälkeen';
$string['expirydate'] = 'Vanhenemispäivä';
$string['expirydate_help'] = 'Osaamismerkit voivat vanhentua joko tiettynä päivänä tai tietyn ajan kuluttua myöntämishetkestä.';
$string['externalbadges'] = 'Osaamismerkkini muilta sivustoilta';
$string['externalbadges_help'] = 'Tällä alueella näytetään osaamismerkkejä ulkopuolisesta osaamismerkkirepustasi.';
$string['externalbadgesp'] = 'Osaamismerkkejä muilta sivustoilta:';
$string['externalconnectto'] = 'Näyttääksesi ulkopuolisia osaamismerkkejä, <a href="{$a}">luo yhteys osaamismerkkireppuun</a>.';
$string['fixed'] = 'Määrätty päivä';
$string['hiddenbadge'] = 'Osaamismerkin omistaja ei ole halunnut julkaista tätä tietoa';
$string['issuancedetails'] = 'Osaamismerkin vanhentuminen';
$string['issuedbadge'] = 'Myönnetyn osaamismerkin tiedot';
$string['issuerdetails'] = 'Osaamismerkin myöntäjän tiedot';
$string['issuername'] = 'Osaamismerkin myöntäjän nimi';
$string['issuername_help'] = 'Osaamismerkin myöntävä organisaatio';
$string['issuerurl'] = 'Myöntäjän URL-osoite';
$string['localbadges'] = 'Osaamismerkkini sivustolta {$a}';
$string['localbadgesh'] = 'Osaamismerkkini tältä sivustolta';
$string['localbadgesh_help'] = 'Kaikki tällä sivustolla ansaitsemasi osaamismerkit.

Täällä voit valita ovatko merkkisi yksityisiä vai näytetäänkö ne profiilisivullasi.

Voit ladata kaikki osaamismerkkisi tai yksittäisiä merkkejä omalle tietokoneellesi. Voit lisätä lataamasi merkit käyttämääsi ulkopuoliseen osaamismerkkireppupalveluun.';
$string['localbadgesp'] = 'Osaamismerkit, jotka {$a} on myöntänyt:';
$string['localconnectto'] = 'Näyttääksesi nämä osaamismerkit muilla sivustoilla, <a href="{$a}">luo yhteys osaamismerkkireppuun</a>.';
$string['makeprivate'] = 'Muuta yksityiseksi';
$string['makepublic'] = 'Muuta julkiseksi';
$string['managebadges'] = 'Hallinnoi osaamismerkkejä';
$string['message'] = 'Viestin tekstiosa';
$string['messagebody'] = '<p>Sinulle on myönnetty osaamismerkki: "%badgename%"!</p>
<p>Tarkempia tietoja tästä osaamismerkistä on sivulla %badgelink%.</p>
<p>Voit hallita ja ladata merkkejäsi sivulla {$a}.</p>';
$string['messagesubject'] = 'Onnittelut! Olet saanut osaamismerkin!';
$string['method'] = 'Tämä kriteeri on täytetty kun...';
$string['mingrade'] = 'Vaadittu vähimmäisarvosana';
$string['month'] = 'Kuukautta';
$string['mybackpack'] = 'Osaamismerkkireppuni asetukset';
$string['mybadges'] = 'Osaamismerkkini';
$string['never'] = 'Ei koskaan';
$string['newbadge'] = 'Lisää uusi osaamismerkki';
$string['newimage'] = 'Uusi kuva';
$string['noawards'] = 'Et ole vielä ansainnut tätä osaamismerkkiä';
$string['nobackpack'] = 'Tähän tiliin ei ole liitetty merkkireppupalvelua.<br/>';
$string['nobackpackbadges'] = 'Valitsemassasi kokoelmassa ei ole osaamismerkkejä.  <a href="mybackpack.php">Lisää kokoelmia</a>.';
$string['nobadges'] = 'Yhtään osaamismerkkiä ei ole tarjolla';
$string['nocriteria'] = 'Tälle osaamismerkille ei ole määritelty kriteereitä';
$string['noexpiry'] = 'Tällä osaamismerkillä ei ole vanhenemispäivää';
$string['noparamstoadd'] = 'Tähän osaamismerkkivaatimukseen ei ole saatavana lisärajoituksia.';
$string['notacceptedrole'] = 'Nykyisellä roolillasi ei ole kykyä, jotta voisit myöntää tämän osaamismerkin manuaalisesti.<br/>
Jos haluat nähdä käyttäjät, jotka ovat jo ansainneet tämän osaamismerkin, voit käydä {$a}-sivulla.';
$string['notconnected'] = 'Ei yhteyttä';
$string['nothingtoadd'] = 'Lisättäviä kriteerejä ei ole käytettävissä.';
$string['notification'] = 'Tiedota osaamismerkin luojaa';
$string['notification_help'] = 'Tämä asetus määrittää, koska osaamismerkin luojalle lähetetään ilmoitus, että merkki on myönnetty.

Vaihtoehdot ovat:

* **Ei koskaan**
* **Joka kerta**
* **Päivittäin**
* **Viikoittain**
* **Kuukausittain**';
$string['notifydaily'] = 'Päivittäin';
$string['notifyevery'] = 'Joka kerta';
$string['notifymonthly'] = 'Kuukausittain';
$string['notifyweekly'] = 'Viikoittain';
$string['numawards'] = 'Tämä osaamismerkki on myönnetty <a href="{$a->link}">{$a->count}</a> opiskelijalle';
$string['numawardstat'] = 'Tämä osaamismerkki on myönnetty {$a} opiskelijalle';
$string['overallcrit'] = 'valituista kriteereistä on täytetty';
$string['personaconnection'] = 'Kirjaudu sähköpostiosoitteellasi';
$string['personaconnection_help'] = 'Open Badges -osaamismerkkireppu käyttää kirjautumiseen Persona-järjestelmää. Kirjautumiseen tarvitaan siis Persona-tili. Personan avulla voi kirjautua monelle sivustolle vain yhdellä salasanalla.

Tarkempia tietoja Personasta on sivulla <a href="https://login.persona.org/about">https://login.persona.org/about</a>.';
$string['potentialrecipients'] = 'Mahdolliset saajat';
$string['preferences'] = 'Osaamismerkkiasetukset';
$string['privacy:metadata:backpack'] = 'Tietue käyttäjän merkkirepuista';
$string['privacy:metadata:backpack:backpackuid'] = 'Merkkirepun yksilöllinen tunniste';
$string['privacy:metadata:backpack:email'] = 'Merkkireppuun liittetty sähköposti';
$string['privacy:metadata:backpack:userid'] = 'Sen käyttäjän ID, jonka merkkireppu se on';
$string['privacy:metadata:badge'] = 'Osaamismerkkien kokoelma';
$string['privacy:metadata:badge:timecreated'] = 'Aika, jolloin osaamismerkki luotiin';
$string['privacy:metadata:badge:timemodified'] = 'Aika, jolloin osaamismerkkiä viimeksi muutettiin';
$string['privacy:metadata:badge:usercreated'] = 'Osaamismerkin luoneen käyttäjän tunnus';
$string['privacy:metadata:badge:usermodified'] = 'Osaamismerkkiä muuttaneen käyttäjän tunnus';
$string['privacy:metadata:criteriamet'] = 'Kokoelma kriteereistä, jotka on suoritettu';
$string['privacy:metadata:criteriamet:datemet'] = 'Päivämäärä, jolloin kriteeri täyttyi';
$string['privacy:metadata:criteriamet:userid'] = 'Ehdot täyttäneen käyttäjän ID';
$string['privacy:metadata:external:backpacks'] = 'Tiedot jaetaan, kun käyttäjät lähettävät osaamismerkkinsä ulkoiseen merkkireppuun';
$string['privacy:metadata:external:backpacks:badge'] = 'Osaamismerkin nimi';
$string['privacy:metadata:external:backpacks:description'] = 'Osaamismerkin kuvaus';
$string['privacy:metadata:external:backpacks:image'] = 'Osaamismerkin kuva';
$string['privacy:metadata:external:backpacks:issuer'] = 'Tietoa osaamismerkin myöntäjästä';
$string['privacy:metadata:external:backpacks:url'] = 'Moodlen verkko-osoite, jossa annetun osaamismerkin tiedot näkyvät';
$string['privacy:metadata:issued'] = 'Tieto myönnetyistä osaamismerkeistä';
$string['privacy:metadata:issued:dateexpire'] = 'Päivämäärä, jolloin osaamismerkki vanhenee';
$string['privacy:metadata:issued:dateissued'] = 'Päivämäärä, jolloin osaamismerkki myönnettiin';
$string['privacy:metadata:issued:userid'] = 'Osaamismerkin saaneen käyttäjän tunnus';
$string['privacy:metadata:manualaward'] = 'Tieto manuaalisesti myönnetyistä osaamismerkeistä';
$string['privacy:metadata:manualaward:datemet'] = 'Päivämäärä, jolloin käyttäjä sai osaamismerkin';
$string['privacy:metadata:manualaward:issuerid'] = 'Osaamismerkin myöntäneen käyttäjän tunnus';
$string['privacy:metadata:manualaward:issuerrole'] = 'Osaamismerkin myöntäneen käyttäjän rooli';
$string['privacy:metadata:manualaward:recipientid'] = 'Osaamismerkin manuaalisesti myöntäneen käyttäjän tunnus';
$string['recipientdetails'] = 'Vastaanottajan tiedot';
$string['recipientidentificationproblem'] = 'Tämän osaamismerkin vastaanottajaa ei löydy nykyisten käyttäjien joukosta.';
$string['recipients'] = 'Osaamismerkin vastaanottajat';
$string['recipientvalidationproblem'] = 'Nykyistä käyttäjää ei voi vahvistaa tämän osaamismerkin saajaksi.';
$string['relative'] = ':';
$string['requiredbadge'] = 'Vähintään yksi osaamismerkki tulee lisätä tämän osaamismerkin kriteeriin.';
$string['requiredcohort'] = 'Vähintään yksi kohortti on lisättävä kohorttikriteeriin.';
$string['requiredcourse'] = 'Vähintään yksi kurssi on lisättävä kurssien kriteereihin';
$string['reviewbadge'] = 'Muutokset osaamismerkin saatavuuteen';
$string['reviewconfirm'] = '<p>Tämä tuo osaamismerkin näkyviin ja antaa käyttäjien ansaita sen.</p>

<p>Jotkut käyttäjät saattavat jo täyttää tämän merkin vaatimukset. He saavat merkin heti, kun otat sen käyttöön.</p>

<p>Kun osaamismerkki on myönnetty, se <strong>lukittuu</strong>: joitain sen ominaisuuksia, kuten vaatimuksia ja vanhentumisaikaa ei enää voi muuttaa.</p>

<p>Oletko varma, että haluat ottaa osaamismerkin "{$a}" käyttöön nyt?</p>';
$string['revoke'] = 'Peruuta osaamismerkki';
$string['save'] = 'Tallenna';
$string['searchname'] = 'Etsi nimellä';
$string['selectaward'] = 'Valitse rooli, jota haluat käyttää tämän osaamismerkin myöntämiseen:';
$string['selectgroup_end'] = '<p>Vain julkiset kokoelmat näytetään. <a href="http://backpack.openbadges.org">Käy repussasi</a> ja luo julkisia kokoelmia.</p>';
$string['selectgroup_start'] = 'Valitse kokoelmat merkkirepustasi näytettäväksi tällä sivustolla:';
$string['selecting'] = 'Valituilla osaamismerkeillä...';
$string['setup'] = 'Määritä yhteys';
$string['signinwithyouremail'] = 'Kirjaudu sähköpostiosoitteellasi';
$string['sitebadges'] = 'Sivuston osaamismerkit';
$string['sitebadges_help'] = 'Sivuston osaamismerkkejä voi myöntää vain koko sivustoon liittyvistä toiminnoista, kuten useiden kurssien suorittamisesta. Käyttäjät voivat myöntää niitä manuaalisesti toisilleen.

Kurssiin liittyvät osaamismerkit on luotava kurssitasolla. Kurssin osaamismerkit ovat sivulla Kurssin ylläpito > Osaamismerkit.';
$string['status'] = 'Osaamismerkin status';
$string['status_help'] = 'Osaamismerkin status määrittää sen käyttäytymisen järjestelmässä:

* **Käytössä** tarkoittaa, että käyttäjät voivat ansaita sen. Merkin ansaitsemiskriteereitä ei voi muuttaa, kun se on käytössä.

* **Ei käytössä** tarkoittaa, että merkkiä ei voi ansaita eikä myöntää. Jos merkkiä ei aikaisemmin ole myönnetty, sen kriteereitä voi muuttaa.

* **Lukittu**: kun osaamismerkki on myönnetty ainakin kerran, se lukitaan automaattisesti. Sen voi ansaita, mutta sen kriteerejä ei voi muuttaa. Jos on tarpeen muuttaa lukitun merkin kriteerejä tai muita yksityiskohtia, voit kopioida merkin ja tehdä muutokset kopioon.

*Miksi osaamismerkit lukitaan?*

Haluamme, että kaikki saavat saman merkin samoilla kriteereillä.';
$string['statusmessage_0'] = 'Tämä osaamismerkki ei ole käytössä. Ota merkki käyttöön, jos haluat, että sen voi ansaita.';
$string['statusmessage_1'] = 'Tämä osaamismerkki on käytössä. Jos haluat muuttaa sitä, poista se käytöstä.';
$string['statusmessage_2'] = 'Tämä osaamismerkki ei ole käytettävissä ja sen kriteerit on lukittu. Ota merkki käyttöön, jos haluat, että sen voi ansaita.';
$string['statusmessage_3'] = 'Tämä osaamismerkki on käytettävissä ja sen kriteerit on lukittu.';
$string['statusmessage_4'] = 'Tämä osaamismerkki on tällä hetkellä arkistoitu';
$string['subject'] = 'Viestin otsikko';
$string['variablesubstitution'] = 'Muuttujan korvaaminen viesteissä.';
$string['variablesubstitution_help'] = 'Osaamismerkkiviestissä tietyt muuttujat voidaan lisätä viestin aiheeseen ja/tai runkoon, jotta ne korvataan todellisilla arvoilla, kun viesti lähetetään. Muuttujat tulee lisätä tekstiin täsmälleen alla esitetyllä tavalla. Seuraavia muuttujia voidaan käyttää:

%badgename%
: Tämä korvataan osaamismerkin nimellä.

%username%
: Tämä korvataan vastaanottajan nimellä.

%badgelink%
: Tämä korvataan julkisella verkko-osoitteella, joka sisältää tiedot myönnetystä osaamismerkistä.';
$string['viewbadge'] = 'Näytä myönnetty osaamismerkki';
$string['visible'] = 'Näkyvissä';
$string['warnexpired'] = '(Tämä osaamismerkki on vanhentunut)';
$string['year'] = 'Vuotta';
