<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_urkund', language 'fi', version '3.5'.
 *
 * @package     plagiarism_urkund
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowallsupportedfiles'] = 'Salli kaikki tiedostomuodot';
$string['allowallsupportedfiles_help'] = 'Asetus sallii opettajan määritellä, mitkä tiedostomuodot Urkundiin lähetetään. Rajoittamalla jotkut tiedostomuodot pois, ei kuitenkaan estä opiskelijaa tekemästä "väärän" tiedostomuodon palautusta tehtävään.';
$string['assessmentresubmitted'] = 'Arviointi uudelleenlähetetty';
$string['assignforcesubmissionstatement'] = 'Pakota tehtävän palautuslausunto';
$string['assignforcesubmissionstatement_desc'] = 'Jos tämä asetus on käytössä, pakotetaan tehtävän palautuslausunto käyttöön, kun Ouriginal on otettu käyttöön Tehtävä-aktiviteetissa.<br/>
<strong>HUOMAUTUS: tämän valintaruudun valitseminen etsii kaikki sivustossasi olevat tehtävät, joissa Ouriginal on käytössä, ja ottaa niissä käyttöön pakotetun palautuslausunnon.</strong>';
$string['assignsettings'] = 'Määritä asetukset';
$string['attempts'] = 'Palautuksia';
$string['cannotupgradeunprocesseddata'] = '<h1>Lisäosaa ei voi päivittää tähän versioon nykyisten käsittelemättömien tietojen vuoksi. Palaa tämän lisäosan aiempaan versioon ja poista vanhat tapahtumat.</h1><p>Tämän lisäosan versio perustuu Moodlen sovellusliittymän  uusiin tapahtumiin, mutta asennuksesi sisältää käsittelemättömiä tapahtumia, jotka liittyvät vanhaan sovellusliittymään.</p>
<p>Sinun pitäisi palata Ouriginal-lisäosan vanhempaan versioon, asettaa sivusto ylläpitotilaan, suorittaa Moodlen Cron-prosessi ja varmistaa, että kaikki vanhat tapahtumat on poistettu. Yritä sitten päivittää tähän Ouriginal-lisäosan versioon uudelleen. </p>
<p> Lisätietoja: <a href="https://docs.moodle.org/en/Plagiarism_Prevention_Ouriginal_Settings#Installation_failed_due_to_unprocessed_data">Ouriginalin asennus epäonnistui käsittelemättömän datan vuoksi</a></p>';
$string['charcount'] = 'Vähimmäismerkkimäärä';
$string['charcount_help'] = 'Tämä asettaa vähimmäismerkkimäärän tekstille (keskustelualueviestit ja tehtävän verkkoteksti) ennen sisällön lähettämistä Urkundille.';
$string['confirmresetall'] = 'Tämä nollaa tiedostot tilassa: {$a}';
$string['cronwarningscores'] = 'Ouriginalin hakutuloksia ei ole suoritettu vähintään 30 minuuttiin - Cron on konfiguroitava niin, että Ouriginal toimii oikein.';
$string['cronwarningsendfiles'] = 'Ouriginalin tiedostojen lähettämistä ei ole suoritettu vähintään 30 minuuttiin - Cron on konfiguroitava niin, että Ouriginal toimii oikein.';
$string['debugfilter'] = 'Suodata tiedostoja';
$string['defaultsdesc'] = 'Seuraavat asetukset ovat oletuksina, kun Urkund-palautus otetaan käyttöön aktiviteetissa';
$string['defaultupdated'] = 'Oletusarvot päivitetty';
$string['deletedwarning'] = 'Tiedostoa ei löytynyt - käyttäjä on saattanut poistaa sen.';
$string['errorcode_403'] = 'Analyysiosoitteen luominen tilillesi epäonnistui, sinun on lisättävä se manuaalisesti.';
$string['errorcode_409'] = 'Analyysiosoitteesi on poistettu ja se on pitää palauttaa. Ota yhteyttä Urkundiin tämän tilin palauttamiseksi.';
$string['errorcode_unknown'] = 'Virhe {$a} – Odottamaton virhe on tapahtunut';
$string['errorcreate'] = 'Sinun on annettava analyysiosoite manuaalisesti.';
$string['explainerrors'] = 'Tälle sivulle listataan kaikki tiedostot, joissa on teknisiä ongelmia.<br/>Jos tiedostoot poistetaan tältä sivulta, niitä ei voi enää lähettää uudestaan ja eikä virheilmoituksia näytetä opettajille eikä opiskelijoille.';
$string['file'] = 'Tiedosto';
$string['filedeleted'] = 'Tiedosto on poistettu jonosta';
$string['filereset'] = 'Tiedoston tiedot on nollattu; voit nyt lähettää sen uudestaan Urkundiin';
$string['fileresubmitted'] = 'Tiedosto on laitettu jonoon uudelleenpalautusta varten';
$string['filesresubmitted'] = '{$a} tiedostot jätetty uudelleen';
$string['filter30'] = 'Älä ota mukaan yli 30 päivää vanhoja';
$string['filter7'] = 'Älä ota mukaan yli 7 päivää vanhoja';
$string['filter90'] = 'Älä ota mukaan yli 90 päivää vanhoja';
$string['getallscores'] = 'Hae kaikki tulokset';
$string['getscore'] = 'Hae tulos';
$string['getscores'] = 'Hae tulokset';
$string['heldevents'] = 'Estetyt toimenpiteet';
$string['heldeventsdescription'] = 'Toimenpide ei onnistunut ensimmäisellä yrityksellä, joten se odottaa uudelleenjättöä. Epäonnistuminen saattaa vaatia lisätutkimuksia, mutta tapahtumalla ei välttämättä ole vaikutuksia Urkundin toimintaan.';
$string['id'] = 'ID';
$string['identifier'] = 'Tunniste';
$string['module'] = 'Moduuli';
$string['modulenotfound'] = 'Moduulia {$a->module} id:llä {$a->modid} ei löytynyt.';
$string['name'] = 'Nimi';
$string['nofilter'] = 'Ei suodattimia';
$string['noreceiver'] = 'Vastaanottajan osoite puuttuu';
$string['optout'] = 'Poista työ Ouriginalista';
$string['pending'] = 'Tiedosto odottaa palautusta Urkundiin';
$string['pluginname'] = 'Plagiaatintunnistusjärjestelmä Urkund';
$string['previouslysubmitted'] = 'Palautettu aiemmin nimellä';
$string['privacy:metadata:core_files'] = 'Tiedostot ja teksti, jotka on liitetty aktiviteetteihin, joissa Ouriginal-lisäosa on käytössä.';
$string['privacy:metadata:plagiarism_urkund_client'] = 'Käyttäjätiedot lähetettiin ulkoiselle Ouriginal-sovellusliittymälle';
$string['privacy:metadata:plagiarism_urkund_client:email'] = 'Käyttäjän sähköposti';
$string['privacy:metadata:plagiarism_urkund_client:file'] = 'Fyysinen kopio tekstistä tai tiedoston sisällöstä, joka on lähetetty Ouriginalille';
$string['privacy:metadata:plagiarism_urkund_client:filename'] = 'Palautetun tiedoston tiedostonimi.';
$string['privacy:metadata:plagiarism_urkund_files'] = 'Tallentaa tiedot palautetuista tiedostoista.';
$string['privacy:metadata:plagiarism_urkund_files:lastmodified'] = 'Aika, jolloin tietue päivitettiin viimeksi';
$string['privacy:metadata:plagiarism_urkund_files:similarityscore'] = 'Ouriginalilta palautetut samankaltaisuuspisteet';
$string['privacy:metadata:plagiarism_urkund_files:userid'] = 'Moodlen käyttäjätunnus';
$string['processing'] = 'Tämä tiedosto on palautettu Urkundiin. Analyysin valmistuminen kestää jonkin aikaa.';
$string['receivernotvalid'] = 'Tämä ei ole oikeellinen vastaanottajan osoite';
$string['regenerationrequested'] = 'Kaikki raportit on merkitty luotavaksi uudelleen, mutta saattaa kestää jonkin aikaa ennen kuin päivitetyt raportit ovat käytettävissä.';
$string['report'] = 'tarkistusraportti';
$string['restrictcontent'] = 'Lähetä liitetiedosto/t ja verkkotekstit';
$string['restrictcontent_help'] = 'Urkund voi tarkastaa tiedostomuotoisten tehtävien lisäksi opiskelijan tekstiä suoraan verkkotekstimuotoisesta tehtävästä tai keskustelualueen viesteistä. Voit valita mitkä  näistä lähetetään Urkundiin.';
$string['restrictcontentfiles'] = 'Lähetä ainoastaan liitetiedostot';
$string['restrictcontentno'] = 'Lähetä kaikki';
$string['restrictcontenttext'] = 'Lähetä ainoastaan verkkoteksti';
$string['restrictfiles'] = 'Sallitut tiedostomuodot';
$string['resubmit'] = 'Lähetä uudestaan';
$string['resubmitall'] = 'Lähetä kaikki uudelleen tilassa: {$a}';
$string['resubmitclose'] = 'Lähetä uudelleen sulkemispäivän jälkeen';
$string['resubmitdue'] = 'Lähetä uudelleen "Palautettava viimeistään"-päivän jälkeen';
$string['resubmittourkund'] = 'Luo kaikki Urkund-raportit uudelleen';
$string['savedconfigfailed'] = 'Annoit väärän käyttäjätunnus&salasana-yhdistelmän, jolla et pääse Urkundiin. Ole hyvä ja yritä uudelleen.';
$string['savedconfigsuccess'] = 'Plagiaatintunnistuksen asetukset on tallennettu';
$string['scoreavailable'] = 'Tiedosto on URKUNDin käsittelemä. Raportti on nyt saatavilla.';
$string['scorenotavailableyet'] = 'URKUND ei ole vielä käsitellyt tiedostoa.';
$string['sendfiles'] = 'Lähetä jonossa olevat tiedostot';
$string['showall'] = 'Näytä kaikki virheet';
$string['showwhencutoff'] = '"Ehdoton takaraja palautukselle"-päivän jälkeen';
$string['showwhendue'] = '"Palautettava viimeistään"-päivän jälkeen';
$string['similarity'] = 'Urkund';
$string['status'] = 'Tila';
$string['status_202'] = 'Vastaanotettu, odotetaan raporttia';
$string['status_404'] = 'Analyysiosoitetta ei ole olemassa';
$string['status_413'] = 'Tiedosto on liian iso';
$string['status_415'] = 'Tiedostomuotoa ei tueta';
$string['status_444'] = 'Analyysiosoitetta ei ole lisätty';
$string['status_pending'] = 'Odottaa lähettämistä';
$string['storedocuments'] = 'Tallenna tiedostot Urkund-tietokantaan';
$string['storedocuments_help'] = 'Jos valittuna, niin tiedostot tallennetaan Urkund-tietokantaan tulevaa vertailua varten. Jos ei valittuna, niin tiedosto poistetaan Urkundista, sen jälkeen kun analyysi on valmis.';
$string['studentdisclosure'] = 'Lupa dokumentin käytölle';
$string['studentdisclosure_help'] = 'Tämä teksti näytetään opiskelijoille tiedoston lataussivulla.';
$string['studentdisclosuredefault'] = 'Kaikki tähän tehtävään palautetut tiedostot lähetetään plagiaatintunnistusjärjestelmä Urkundiin.

Voit kieltää dokumentin käytön vertailumateriaalina Urkundissa, jolloin työsi tarkistuksen jälkeen sitä ei käytetä muiden opiskelijoiden töitä tarkistettaessa. Kun lisäämäsi tiedoston tarkistusrarportti on valmistunut, saat sähköpostiisi linkin, jota kautta pääset poistamaan tiedoston Urkundista.';
$string['studentemailcontent'] = 'Tiedosto, jonka olet palauttanut kurssilla {$a->coursename} tehtävään  {$a->modulename} ({$a->modulelink}) on nyt plagiaatintunnistusjärjestelmä Urkundin käsittelemä.

Voit kieltää dokumentin käytön vertailumateriaalina Urkundissa, jolloin työsi tarkistuksen jälkeen sitä ei käytetä muiden opiskelijoiden töitä tarkistettaessa. Käytä alla olevaa linkkiä käytön kieltämiseen.
{$a->optoutlink}';
$string['studentemailcontentnoopt'] = 'Urkund on käsitellyt tiedoston, jonka lähetit {$a->modulename} -aktiviteetissa {$a->coursename} -kurssilla.
{$a->modulelink}';
$string['studentemailsubject'] = 'Urkund on käsitellyt tiedoston';
$string['submitondraft'] = 'Kun opiskelija palauttaa tiedoston';
$string['submitonfinal'] = 'Kun opiskelija käyttää Lähetä arvioitavaksi -painiketta';
$string['timesubmitted'] = 'Lähetyksen aika';
$string['toolarge'] = 'Tämä tiedosto on liian suuri Urkundin käsiteltäväksi';
$string['unknownwarning'] = 'Tiedoston lähetyksessä Urkundiin tapahtui virhe';
$string['unknownwarninggetscore'] = 'Tapahtui virhe yritettäessä saada tämän tiedoston pisteet Urkundilta';
$string['unsupportedfiletype'] = 'Urkund ei tue tätä tiedostomuotoa. Käytä jotain näistä: txt, htm, html, rtf, pdf (ilman suojausta!), doc, docx, ppt, pptx, sxw, wps ja odt.';
$string['updateallowedfiletypes'] = 'Päivitä sallitut tiedostomuodot ja poista Urkund-tallennukset liittyen poistettuihin aktiviteetteihin.';
$string['urkund'] = 'Plagiaatintunnistusjärjestelmä Urkund';
$string['urkund:advancedsettings'] = 'Anna opettajan tarkastella aktiviteetin lisäasetuksia Ouriginalista';
$string['urkund:enable'] = 'Mahdollista opettajille URKUNDin käyttöönotto/käytöstä poisto aktiviteeteissa';
$string['urkund:resetfile'] = 'Salli opettajan lähettää tiedosto uudestaan Urkundiin virhetilanteen jälkeen';
$string['urkund:resubmitallfiles'] = 'Salli opettajan lähettää KAIKKI tiedostot uudelleen Urkundiin';
$string['urkund:resubmitonclose'] = 'Anna opettajan lähettää tiedostot uudelleen sulkeutumis- tai eräpäivänä Ouriginaliin';
$string['urkund:viewreport'] = 'Anna opettajien nähdä koko Urkundin tuottama raportti';
$string['urkund_advanceditems'] = 'Asetukset, jotka on otettava huomioon lisäasetuksina';
$string['urkund_advanceditems_help'] = 'Tässä lisäasetuksiksi asetettujen asetusten luettelo näkyy lisäasetuksina moduuliasetuksissa. Ne piilotetaan myös opettajilta, jos heillä ei ole kykyä "urkund:advancedsettings".';
$string['urkund_api'] = 'Urkund-Integraatio-osoite';
$string['urkund_api_help'] = 'Tämä on Urkund API:n osoite';
$string['urkund_draft_submit'] = 'Milloin tiedosto pitäisi lähettää:';
$string['urkund_enableoptout'] = 'Näytä peruutuslinkki';
$string['urkund_enableoptoutdesc'] = 'Tämän poistaminen käytöstä poistaa opiskelijoilta mahdollisuuden näyttää tai piilottaa (oletusasetuksesta riippuen) tekstiensä sisällön, jos ne löytyvät vastaavuudesta muiden käyttäjien palautuksissa ("opt-in" ja "opt-out") ). Poistamalla tämän ominaisuuden käytöstä vakuutat, että otat vastuun opiskelijoiden tekijänoikeuksien hallinnasta ja että tämä ei ole maassasi sovellettavien lakien vastaista.';
$string['urkund_enableplugin'] = 'Salli Urkund käyttäjälle {$a}';
$string['urkund_hidefilename'] = 'Piilota lähetyksen tiedostonnimi';
$string['urkund_hidefilenamedesc'] = 'Urkundiin lähetetään geneerinen tiedostonnimi, jolloin opiskelijat eivät voi nähdä minkään lähteen tiedostonnimeä, joka olisi sama kuin lähetyksessä.';
$string['urkund_lang'] = 'Kieli';
$string['urkund_lang_help'] = 'Urkundin antama kielikoodi';
$string['urkund_password'] = 'Salasana';
$string['urkund_password_help'] = 'Urkundin antama salasana APIin';
$string['urkund_receiver'] = 'Opettajan Ouriginal -sähköpostiosoite';
$string['urkund_receiver_help'] = 'Tämä on Urkundin opettajalle antama henkilökohtainen sähköpostiosoite.';
$string['urkund_resubmit_on_close'] = 'Lähetä uudelleen suljettaessa';
$string['urkund_resubmit_on_close_desc'] = 'Lähetä työ uudelleen Urkundiin palautusajan päättyessä.';
$string['urkund_resubmit_on_close_help'] = 'Tämän vaihtoehdon käyttöönotto aiheuttaa palautuksien uudelleenlähettämisen Urkundiin tehtävän palautusajan päättyessä.';
$string['urkund_show_student_report'] = 'Näytä tulosraportti opiskelijalle';
$string['urkund_show_student_report_help'] = 'Tulosraportti kertoo, missä opiskelijan palautuksen kohdissa oli vastaavuuksia Urkundin käyttämien lähteiden kanssa sekä tiedot ko. lähteistä.';
$string['urkund_show_student_score'] = 'Näytä vertailun tulos (prosentteina) opiskelijalle';
$string['urkund_show_student_score_help'] = 'Vertailun tulos kertoo prosentteina, kuinka paljon palautetussa työssä on vastaavuuksia Ouriginalin käyttämien lähteiden kanssa.';
$string['urkund_studentemail'] = 'Lähetä opiskelijalle sähköposti';
$string['urkund_studentemail_help'] = 'Tällä asetuksella opiskelijalle lähtee automaattisesti sähköposti, kun hänen palautuksensa on käsitelty ja raportti on valmis. Sähköposti sisältää myös ohjeet, joiden avulla opiskelija saa palautuksensa poistettua Ouriginalista.';
$string['urkund_unitid'] = 'Yksikön tunnus';
$string['urkund_unitid_help'] = 'Ouriginal voi automaattisesti luoda vastaanottajan osoitteet kullekin käyttäjälle, jätä tämä asetus tyhjäksi, jos haluat käyttää samaa oletusosoitetta kaikkiin tehtäviin. Ota yhteyttä Ouriginaliin, jos haluat käyttää tätä ominaisuutta. Varoitus: tämän arvon asettaminen tyhjentää myös sivustotason oletusvastaanotto-osoitteet, koska niitä ei enää sovelleta.';
$string['urkund_username'] = 'Käyttäjätunnus';
$string['urkund_username_help'] = 'Urkund-ylläpidon antama käyttäjätunnus APIin';
$string['urkund_userpref'] = 'Käytä viimeksi tallennettua vastaanottajaa';
$string['urkund_userprefdesc'] = 'Jos tämä asetus on käytössä, käyttäjän viimeksi syöttämä vastaanotto-osoite tallennetaan oletusosoitteeksi, jota käytetään, kun käyttäjä luo uuden määrityksen. Jos se ei ole käytössä, sivuston oletusarvoa käytetään aina.';
$string['urkunddebug'] = 'Virheenkorjaus';
$string['urkunddefaults'] = 'Urkund-palautuksen oletusasetukset';
$string['urkunddefaults_assign'] = 'Tehtävän oletusasetukset';
$string['urkunddefaults_forum'] = 'Keskustelualueen oletusasetukset';
$string['urkunddefaults_hsuforum'] = 'Edistyneen keskustelualueen oletusasetukset';
$string['urkunddefaults_quiz'] = 'Tentin oletusasetukset';
$string['urkunddefaults_workshop'] = 'Työpajan oletusasetukset';
$string['urkundexplain'] = 'Lisätietoa tästä moduulista: <a href="http://www.urkund.com/int/en/" target="_blank">http://www.urkund.com/int/en/</a>';
$string['urkundfiles'] = 'Urkund-tiedostot';
$string['useurkund'] = 'Ota Urkund-tarkistus käyttöön';
$string['waitingevents'] = '{$a->countallevents} tapahtumaa odottaa cron-ajoa ja {$a->countheld} tapahtumaa odottaa uusintalähetystä';
